Bug 1196981 - Rebase Java SDK to upstream 3.5.2
Summary: Rebase Java SDK to upstream 3.5.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk-java
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.1
Assignee: Juan Hernández
QA Contact: Pavel Novotny
URL:
Whiteboard: infra
Depends On:
Blocks: 1193058
TreeView+ depends on / blocked
 
Reported: 2015-02-27 09:10 UTC by Juan Hernández
Modified: 2016-02-10 19:00 UTC (History)
6 users (show)

Fixed In Version: rhevm-sdk-java-3.5.2.0-1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-28 18:17:16 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)
Proposed patch to fix the bug (52.05 KB, patch)
2015-02-27 10:05 UTC, Juan Hernández
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0897 0 normal SHIPPED_LIVE rhevm-sdk-java bug fix and enhancement update 2015-04-28 22:17:10 UTC

Description Juan Hernández 2015-02-27 09:10:08 UTC
It has been decided that the next 3.5.z version of RHEV-M will be based on version 3.5.2 of oVirt engine. This means that the RHEV-M Java SDK needs to be rebased using version 3.5.2 of the oVirt Engine Java SDK.

Comment 1 Juan Hernández 2015-02-27 10:05:04 UTC
Created attachment 995961 [details]
Proposed patch to fix the bug

Comment 3 Pavel Novotny 2015-03-23 14:08:09 UTC
Verified with rhevm-sdk-java-3.5.2.0-1.el6ev.noarch (vt14.1).

Comment 5 errata-xmlrpc 2015-04-28 18:17:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0897.html


Note You need to log in before you can comment on or make changes to this bug.